---
Tournament:
  location: American University
  state: DC
  level: States
  division: C
  year: 2018
  medals: 3
  trophies: 3
  bids: 1
  start date: 2018-04-07
  end date: 2018-04-07
  awards date: 2018-04-07
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fermi Questions
- name: Forensics
- name: Game On
- name: Helicopters
  trial: true
- name: Herpetology
- name: Hovercraft
  trial: true
- name: Materials Science
- name: Microbe Mission
- name: Mousetrap Vehicle
  trial: true
- name: Optics
- name: Remote Sensing
- name: Rocks and Minerals
- name: Thermodynamics
- name: Towers
- name: Write It Do It
Teams:
- number: 4
  school: National Cathedral School
  city: Washington
  state: DC
- number: 3
  school: BASIS Washington, D.C.
  city: Washington
  state: DC
- number: 1
  school: Jackson-Reed High School
  city: Washington
  state: DC
- number: 2
  school: Dunbar High School
  city: Washington
  state: DC
- number: 5
  school: Cardozo Senior High School
  city: Washington
  state: DC
Placings:
- team: 4
  event: Anatomy and Physiology
  place: 2
- team: 4
  event: Astronomy
  place: 1
- team: 4
  event: Chemistry Lab
  place: 1
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Ecology
  place: 2
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Fermi Questions
  place: 1
- team: 4
  event: Forensics
  place: 2
- team: 4
  event: Game On
  place: 1
- team: 4
  event: Helicopters
  place: 1
- team: 4
  event: Herpetology
  place: 4
- team: 4
  event: Hovercraft
  place: 1
- team: 4
  event: Materials Science
  place: 2
- team: 4
  event: Microbe Mission
  place: 1
- team: 4
  event: Mousetrap Vehicle
  place: 1
- team: 4
  event: Optics
  place: 4
- team: 4
  event: Remote Sensing
  place: 2
- team: 4
  event: Rocks and Minerals
  place: 1
- team: 4
  event: Thermodynamics
  place: 1
- team: 4
  event: Towers
  place: 1
- team: 4
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Chemistry Lab
  place: 3
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Ecology
  place: 3
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Fermi Questions
  place: 2
- team: 3
  event: Forensics
  place: 1
- team: 3
  event: Game On
  place: 3
- team: 3
  event: Helicopters
  place: 2
- team: 3
  event: Herpetology
  place: 1
- team: 3
  event: Hovercraft
  place: 2
- team: 3
  event: Materials Science
  place: 1
- team: 3
  event: Microbe Mission
  place: 2
- team: 3
  event: Mousetrap Vehicle
  participated: false
- team: 3
  event: Optics
  place: 3
- team: 3
  event: Remote Sensing
  place: 3
- team: 3
  event: Rocks and Minerals
  place: 2
- team: 3
  event: Thermodynamics
  place: 2
- team: 3
  event: Towers
  place: 4
- team: 3
  event: Write It Do It
  place: 3
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Astronomy
  place: 3
- team: 1
  event: Chemistry Lab
  place: 2
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Ecology
  place: 1
- team: 1
  event: Experimental Design
  place: 3
- team: 1
  event: Fermi Questions
  place: 3
- team: 1
  event: Forensics
  place: 3
- team: 1
  event: Game On
  place: 2
- team: 1
  event: Helicopters
  participated: false
- team: 1
  event: Herpetology
  place: 2
- team: 1
  event: Hovercraft
  place: 3
- team: 1
  event: Materials Science
  place: 3
- team: 1
  event: Microbe Mission
  place: 3
- team: 1
  event: Mousetrap Vehicle
  place: 2
- team: 1
  event: Optics
  place: 1
- team: 1
  event: Remote Sensing
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 3
- team: 1
  event: Thermodynamics
  place: 3
- team: 1
  event: Towers
  place: 3
- team: 1
  event: Write It Do It
  place: 2
- team: 2
  event: Anatomy and Physiology
  place: 5
- team: 2
  event: Astronomy
  place: 4
- team: 2
  event: Chemistry Lab
  place: 4
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Ecology
  place: 4
- team: 2
  event: Experimental Design
  place: 4
- team: 2
  event: Fermi Questions
  place: 4
- team: 2
  event: Forensics
  place: 4
- team: 2
  event: Game On
  place: 4
- team: 2
  event: Helicopters
  participated: false
- team: 2
  event: Herpetology
  place: 3
- team: 2
  event: Hovercraft
  participated: false
- team: 2
  event: Materials Science
  place: 4
- team: 2
  event: Microbe Mission
  place: 4
- team: 2
  event: Mousetrap Vehicle
  participated: false
- team: 2
  event: Optics
  place: 2
- team: 2
  event: Remote Sensing
  place: 4
- team: 2
  event: Rocks and Minerals
  place: 4
- team: 2
  event: Thermodynamics
  place: 5
- team: 2
  event: Towers
  place: 2
- team: 2
  event: Write It Do It
  place: 4
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Chemistry Lab
  place: 5
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Ecology
  place: 5
- team: 5
  event: Experimental Design
  place: 5
- team: 5
  event: Fermi Questions
  participated: false
- team: 5
  event: Forensics
  participated: false
- team: 5
  event: Game On
  participated: false
- team: 5
  event: Helicopters
  participated: false
- team: 5
  event: Herpetology
  place: 5
- team: 5
  event: Hovercraft
  participated: false
- team: 5
  event: Materials Science
  participated: false
- team: 5
  event: Microbe Mission
  participated: false
- team: 5
  event: Mousetrap Vehicle
  place: 3
- team: 5
  event: Optics
  participated: false
- team: 5
  event: Remote Sensing
  participated: false
- team: 5
  event: Rocks and Minerals
  place: 5
- team: 5
  event: Thermodynamics
  place: 4
- team: 5
  event: Towers
  place: 5
- team: 5
  event: Write It Do It
  participated: false
